Page MenuHomePhabricator

Rename wblexemeaddform and wblexemeeditformelements to wbl-prefixed
Closed, ResolvedPublic

Event Timeline

WMDE-leszek triaged this task as High priority.Mar 14 2018, 12:48 PM
WMDE-leszek created this task.
Addshore moved this task from To Do to Doing on the Wikidata-Turtles-18.03.14 board.
Restricted Application added a project: User-Addshore. · View Herald TranscriptMar 14 2018, 3:31 PM

Change 419454 had a related patch set uploaded (by Addshore; owner: Addshore):
[mediawiki/extensions/WikibaseLexeme@master] Rename API modules to use wbl prefix instead of wblexeme

https://gerrit.wikimedia.org/r/419454

Pablo-WMDE added a subscriber: Addshore.

Change 419454 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Rename API modules to use wbl prefix instead of wblexeme

https://gerrit.wikimedia.org/r/419454

Pablo-WMDE removed Pablo-WMDE as the assignee of this task.Mar 15 2018, 4:07 PM
Pablo-WMDE added a subscriber: Pablo-WMDE.
Jakob_WMDE closed this task as Resolved.Apr 3 2018, 10:02 AM